Node('cfg/stick/ovenstick.cfg',
     'oven stick for sans',
     interface='5000',
     name='ovenstick',
)

Mod('sea_stick',
    'secop_psi.sea.SeaClient',
    'SEA stick connection',
    config='oven.stick',
    service='stick',
)

Mod('ts',
    'secop_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ma7.config.json',
    rel_paths=['ts'],
)
